
ProCKSI - Bug #59

Crash when generating CM graph.

12/03/2007 06:44 PM - Paweł Widera

Status: Closed Start date:

Priority: High Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

Clicking "redraw" for contact map graph at

http://procksi.cs.nott.ac.uk:8080/cgi-bin/visualise.cgi

shows "IO Error" (attached).

History

#1 - 11/26/2007 05:35 PM - Anonymous

- Status changed from New to Closed

- Resolution set to fixed

/usr/lib64/graphviz/config was missing. Copied it over from development machine:

------------------------------------------

libgvplugin_dot_layout.so.2 dot_layout {

   layout {

      dot 0

   }

}

libgvplugin_neato_layout.so.2 neato_layout {

   layout {

      neato 0

      fdp 0

      twopi 0

      circo 0

      nop 0

      nop1 0

      nop2 0

   }

}

libgvplugin_usershape_gd.so.2 usershape_gd {

   usershape {

      png-gd 0

   }

}

----------------------------------------------------
#2 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted

#3 - 08/27/2013 04:22 AM - Paweł Widera

- File error.log added

Files

error.log 908 Bytes 08/27/2013 Paweł Widera
